Subject: Re: [PATCH v3] refs: fix uninitialized memory access of `max_index`

From: Junio C Hamano <[email-masked]>
Date: Mon, 27 Jan 2025 08:24:13 -0800

Patrick Steinhardt <[email-masked]> writes:

> On Fri, Jan 24, 2025 at 07:48:43AM -0800, Karthik Nayak wrote:
>> Thanks Patrick for taking the time, this seems much better. Let me add
>> this in for the next version.
>
> I've sent a v4 of this patch, but forgot to set the In-reply-to header.
> The patch can be found at [1].
>
> Patrick
>
> [1]: <[email-masked]>

Ah, how very considerate of you.  List-archive spelunkers have
bidirectional links to see (1) from an older discussion, how the
issues were resolved, and (2) from the final attempt, where the
issues came from.

Thanks.